<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ca_valencia', version '3.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Afig una pregunta a l\'activitat';
$string['add_pagebreak'] = 'Afig un salt de pàgina';
$string['anonymous_edit'] = 'Grava els noms d\'usuari';
$string['append_new_items'] = 'Afig elements nous';
$string['calendarstart'] = 'La retroacció {$a} s\'obri';
$string['cannotaccess'] = 'Sols podeu accedir a esta retroacció des d\'un curs';
$string['cannotsavetempl'] = 'no es poden guardar les plantilles';
$string['captchanotset'] = 'No s\'ha establit el Captcha.';
$string['completionsubmit'] = 'Mostra com a completada si s\'ha tramés la retroacció';
$string['configallowfullanonymous'] = 'Si habiliteu esta opció la realimentació podrà completar-se sense cap identificació prèvia en el servidor. Sols afecta a les realimentacions de la pàgina principal del servidor.';
$string['confirmdeleteentry'] = 'Esteu segurs de voler suprimir esta entrada?';
$string['confirmdeleteitem'] = 'Esteu segurs de voler suprimir este element?';
$string['confirmdeletetemplate'] = 'Esteu segurs de voler suprimir esta plantilla?';
$string['confirmusetemplate'] = 'Esteu segurs de voler utilitzar esta plantilla?';
$string['creating_templates'] = 'Guardeu estes preguntes com una plantilla nova.';
$string['depending_help'] = 'És possible mostrar un element que depengui del valor d\'un altre element. <br />
<strong>Ací teniu un exemple.</strong><br /> <ul>
<li>Primer creeu un element (variable independent) del qual dependrà un altre element.</li>
<li>A continuació afegiu un salt de pàgina.</li>
 <li>Després afegiu els elements (variables dependents) que depenen del valor de l\'element creat anteriorment.<br />
Trieu l\'element de la llista anomenat "Element de dependència" i indiqueu el valor requerit al quadre de text "Valor de dependència"</li> </ul>
<strong>L\'estructura hauria de ser com esta:</strong>
 <ol>
<li>Element 1 P: Teniu cotxe? R:
Sí/No</li>
<li>Salt de pàgina</li>
<li>Element 2 P: Quin és el color del vostre cotxe?<br /> (este element depèn de l\'element 1 amb valor = Sí)</li>

<li>Element 3 P: Per què no teniu cotxe?<br /> (este element depèn de l\'element 1 amb valor = No)</li>

<li> ...altres elements</li>
</ol>';
$string['drop_feedback'] = 'Suprimeix d\'este curs';
$string['email_notification_help'] = 'Si s\'habilita esta opció, el professorat rebrà notificació de les trameses de retroaccions';
$string['emailteachermail'] = '{$a->username} ha completat l\'activitat de realimentació: \'{$a->feedback}\'

Podeu veure-la ací:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ha completat l\'activitat de realimentació: <i>\'{$a->feedback}\'</i><br /><br /> Podeu veure-la <a href="{$a->url}">ací</a>.';
$string['entries_saved'] = 'Les vostres respostes s\'han guardat.';
$string['feedback:addinstance'] = 'Afig una Realimentació nova';
$string['feedback_is_not_for_anonymous'] = 'esta realimentació no és per a usuaris anònims';
$string['feedbackopen'] = 'Òbriga la realimentació a';
$string['importfromthisfile'] = 'importa des d\'este fitxer';
$string['insufficient_responses_for_this_group'] = 'No hi ha prou respostes per a este grup';
$string['insufficient_responses_help'] = 'No hi ha prou respostes per a este grup.
Per mantindre la realimentació anònima, cal un mínim de 2 respostes.';
$string['mapcourse_help'] = 'Per defecte, els formularis de realimentacions creats en la vostra pàgina principal estan disponibles a tot el lloc web i apareixeran en tots els cursos utilitzant el bloc realimentació. Podeu forçar que aparega el formulari de realimentació marcant-lo com a bloc fixe o limitant els cursos en els quals el formulari apareix per mapejar els cursos específics.';
$string['mapcourseinfo'] = 'Este és un lloc amb re-alimentacions que estan disponibles per tots els cursos que utilitzen el bloc realimentació. Podeu tanmateix limitar el nombre de cursos en els quals apareixerà per fer el mapatge. Cerca el curs i fes el mapa per la realimentació.';
$string['mapcourses_help'] = 'Una vegada heu triat els cursos relevants de la vostra cerca, podeu associar-los amb esta realimentació utilitzant els mapes de curs. Podeu seleccionar múltiples cursos prement la tecla Apple o Ctrl mentre feu clic sobre els noms del cursos. Un curs pot deixar d\'estar associat a una realimentació en qualsevol moment.';
$string['modulename_help'] = 'L\'activitat de realimentació permet al professorat crear una enquesta personalitzada per a replegar la retroacció dels participants utilitzant diversos tipus de pregunta que inclouen opcions múltiples, de sí/no o d\'introducció de text.

Les respostes a la realimentació poden ser anònimes, si es vol, i els resultats es poden mostrar a tots els participants o restringir només al professorat. Qualsevol activitat de realimentació en la pàgina principal del servidor pot completar-se sense necessitat d\'identificació dels usuaris.

Les activitats del tipus realimentació es poden utilitzar

* Per a les valoracions del curs, ajudant a millorar el contingut per a posteriors participants
* Per a permetre als participants inscriure\'s a mòduls del curs, esdeveniments, etc.
* Per a enquestes de visitants sobre eleccions de curs, polítiques de la institució educativa, etc.
* Per a enquestes contra l\'assetjament escolar on l\'estudiantat puga reportar incidències de manera anònima';
$string['move_here'] = 'Mou ací';
$string['move_item'] = 'Mou esta pregunta';
$string['movedown_item'] = 'Mou esta pregunta avall';
$string['moveup_item'] = 'Mou esta pregunta amunt';
$string['notavailable'] = 'esta realimentació no està disponible';
$string['preview_help'] = 'En la vista prèvia podeu canviar l\'orde de les preguntes';
$string['relateditemsdeleted'] = 'Totes les respostes dels usuaris es suprimiran per a esta pregunta.';
$string['save_as_new_item'] = 'Guarda com una nova pregunta';
$string['save_as_new_template'] = 'Guarda com una nova plantilla';
$string['save_item'] = 'Guarda la pregunta';
$string['saving_failed'] = 'No s\'ha pogut guardar';
$string['saving_failed_because_missing_or_false_values'] = 'No s\'ha pogut guardar perquè s\'han perdut valors o se n\'han trobat de falsos.';
$string['search_course'] = 'Busca curs';
$string['searchcourses'] = 'Busca cursos';
$string['searchcourses_help'] = 'Cerca el codi o el nom dels cursos que voleu associar amb esta realimentació.';
$string['template_saved'] = 'Plantilla guardada';
$string['this_feedback_is_already_submitted'] = 'Heu completat esta activitat';
$string['update_item'] = 'Guarda els canvis de la pregunta';
$string['url_for_continue_help'] = 'Per defecte després que una realimentació ha sigut enviada l\'objectiu del botó-següent és la pàgina del curs. Podeu definir ací una altra URL per este botó-següent.';
$string['use_this_template'] = 'Utilitza esta plantilla';
$string['viewcompleted_help'] = 'Podeu veure els formularis de retroacció completats i buscar-hi per curs o per pregunta.
Les respostes de retroacció poden exportar-se a Excel.';
